---
# 山楂内消丸

## 出处  
(录自《中药制剂手册》)

## 药物组成  
炒山楂 炒麦芽 五灵脂(醋炙)各90克 陈皮 炙香附各120克 法半夏 炒青皮 厚朴(姜炙) 炒莱菔子各60克 三棱(麸炒) 莪术(醋炙)各30克 砂仁45克  

## 功能与主治  
用于治疗暖气吞酸，胸闷气胀，症瘕痞块，大便秘结等  


---
# 活血化瘀汤

## 出处
《内科学》上海中医学院主编

## 药物组成
- 当归 9克  
- 赤芍 9克  
- 桃仁 9克  
- 八月扎 9克  
- 香附 9克  
- 郁金 9克  
- 凌霄花 9克  
- 红花 6克  
- 丹参 12克  
- 穿山甲 15克  
- 三棱 15克  
- 莪术 15克  
- 鳖甲 15克  
- 牡蛎 30克  
- 臭牡丹 30克  

## 功能与主治
活血化瘀。用于原发性肝癌属气血瘀滞者，症见胁部胀痛、胁下症块、舌紫黯、脉涩或弦  

---
# 丹莪紫草汤

## 出处
录自《中医学》

## 药物组成
- 丹参 30克  
- 莪术 20克  
- 紫草 20克  
- 地榆 20克  
- 艾叶 20克  
- 石见穿 20克  
- 壁虎 5克  

## 功能与主治
活血化瘀  

---
# 重剂排石汤

## 出处
中医研究院广安门医院方

## 药物组成
- 三棱 15克  
- 莪术 15克  
- 赤芍 15克  
- 牛膝 15克  
- 白芷 15克  
- 枳壳 15克  
- 厚朴 15克  
- 车前子 15克  
- 穿山甲 9克  
- 皂角刺 9克  
- 乳香 9克  
- 没药 9克  
- 桃仁 12克  
- 青皮 12克  
- 金钱草 30克  
- 薏苡仁 30克  

## 功能与主治
破气破血，活血祛瘀  

---
# 逐瘀调经汤

## 出处
《名医名方录》引夏桂成方

## 药物组成
- 当归 10克  
- 赤芍 10克  
- 五灵脂 10克（包煎）  
- 三棱 10克  
- 莪术 10克  
- 益母草 15-30克  
- 肉桂 3克（后下）  

## 功能与主治
活血调经，化瘀止痛。用于血瘀性痛经、月经过多  

---
# 香附牛膝茶

## 出处
《本草纲目方药精选》

## 药物组成
- 香附 15克  
- 莪术 10克  
- 牛膝 10克  
- 蒲黄 10克  
- 红衣 10克  
- 凤仙花 30克  
- 益母草 30克  

## 功能与主治
疏肝理气，活血通经。适用于闭经（气滞血瘀型）  

---
# 活瘀理气汤

## 出处
《儿科证治简要》

## 药物组成
- 桃仁 3枚（捣碎）  
- 三棱 4.5克  
- 莪术 4.5克  

## 功能与主治
活血祛瘀，行滞理气  

---
# 过期饮

## 出处
《济阴纲目》

## 药物组成
- 当归 10克  
- 白芍 10克  
- 熟地 10克  
- 香附 10克  
- 川芎 12克  
- 红花 3克  
- 莪术 9克  
- 木通 9克  
- 肉桂粉 1.5克（分两次冲服）  
- 炙甘草 3克  

## 功能与主治
活血通经。治经水过期不行  

---
# 乌鸡煎丸

## 出处
《局方》

## 药物组成
- 乌雄鸡 1只  
- 人参 15克  
- 白术 15克  
- 石床 15克  
- 丹皮 15克  
- 黄芪 15克  
- 乌药 15克  
- 草果 15克  
- 延胡索 15克  
- 地黄（熟干者，洗焙）15克  
- 木香 15克  
- 琥珀 15克  
- 肉豆蔻 15克  
- 陈皮 15克  
- 红花 15克  
- 川乌（泡）90克  
- 海桐皮 90克  
- 芍药（白者）90克  
- 附子（泡去皮脐）90克  
- 肉桂（去粗皮）90克  
- 蓬莪术 90克  
- 苍术（米泔浸，切，焙）45克  

## 功能与主治
补虚化瘀，调经安胎。治妇人胎前产后诸般疾患  

---
# 积块丸

## 出处
《兰台轨范》

## 药物组成
- 京三棱（醋煨）  
- 莪术（醋煨）  
- 蛇含石（烧研）  
- 自然铜（烧研）各60克  
- 雄黄  
- 蜈蚣各3.6克（焙研）  
- 木香4.5克  
- 铁花粉（粳米醋炒）3克  
- 辰砂 沉香各2.4克  
- 冰片1.5克  
- 芦荟 阿魏 天竺兰 全蝎（焙干）各12克  

## 功能与主治
治癥瘕积聚，癖块虫积  

---
# 攻坚散

## 出处
《山东中医学术经验交流文选》

## 药物组成
- 夏枯草 30克  
- 元参 30克  
- 生牡蛎 30克  
- 昆布 15克  
- 姜半夏 12克  
- 海藻 12克  
- 青皮 9克  
- 陈皮 9克  
- 三棱 6克  
- 莪术 6克  

## 功能与主治
滋阴清热，化痰散结，破瘀攻坚  

---
# 三棱汤

## 出处
《慎斋遗书》

## 药物组成
- 三棱 60克  
- 白术 30克  
- 归身 15克  
- 莪术 15克  
- 槟榔 9克  
- 木香 9克  

---
# 逐瘀汤

## 出处
《寿世保元》

## 药物组成
- 阿胶（炒）3克  
- 枳壳（麸炒）3克  
- 茯神 3克  
- 茯苓 3克  
- 白芷 3克  
- 川芎 3克  
- 生地黄 3克  
- 莪术 3克  
- 木通 3克  
- 五灵脂（炒尽烟）3克  
- 赤芍 3克  
- 生甘草 3克  
- 桃仁（去皮尖）4.5克  
- 大黄 4.5克  

## 功能与主治
活血逐瘀，通络止痛  

---
# 莪术散

## 出处
《寿世保元》

## 药物组成
- 香附 90克  
- 当归（酒洗）  
- 莪术（醋煨）  
- 玄胡索  
- 赤芍药  
- 枳壳（麸炒）  
- 熟地黄  
- 青皮（去穰）  
- 白术（去芦）  
- 黄芩各30克  
- 三棱（醋煨）  
- 小茴香（炒）  
- 砂仁各24克  
- 干漆（炒尽烟）  
- 红花各15克  
- 川芎24克  
- 甘草3克  

---
# 千金化铁丸

## 出处
《寿世保元》

## 药物组成
- 当归（酒洗）45克  
- 白芍（酒炒）45克  
- 川芎22.5克  
- 怀生地（酒洗）45克  
- 白术（去芦炒）45克  
- 白茯苓（去皮）30克  
- 陈皮（去白）30克  
- 青皮（去穰）22.5克  
- 半夏（姜汁炒）30克  
- 枳实（麸炒）22.5克  
- 木香7.5克  
- 香附（炒）30克  
- 槟榔15克  
- 萝卜子（炒）15克  
- 三棱（醋炒）45克  
- 红花15克  
- 干漆（炒尽烟）15克  
- 桃仁（去皮尖）15克  
- 莪术（醋炒）45克  
- 硇砂（为末磁器内煨过）15克  
- 琥珀15克  

---
# 阿魏丸

## 出处
《寿世保元》

## 药物组成
- 鳖甲（醋炙）15克  
- 三棱（醋浸炒）  
- 莪术（醋浸炒）  
- 香附子（米泔浸）各45克  
- 陈皮30克  
- 真阿魏15克  

---
# 黑神散

## 出处
《寿世保元》

## 药物组成
- 棕皮灰 30克  
- 玄胡索 30克  
- 当归（酒洗）30克  
- 赤芍 30克  
- 白芍 30克  
- 生地黄 30克  
- 五灵脂 30克  
- 蒲黄 30克  
- 熟地黄 30克  
- 香附米（炒）30克  
- 干姜（炮）30克  
- 沉香 15克  
- 乳香 15克  
- 大黑豆 15克  
- 莪术 15克  
- 红花 15克  

## 功能与主治
化瘀止血，温经止痛  

---
# 乌梅丸

## 出处
《太平惠民和剂局方精要》

## 药物组成
- 乌梅 12克  
- 黄连 6克  
- 炒黄柏 6克  
- 当归 9克  
- 党参 12克  
- 干姜 6克  
- 桂枝 6克  
- 炒川椒 6克  
- 细辛 3克  
- 制附片 12克  
- 三棱 6克  
- 莪术 6克  
- 炮穿山甲 9克  

## 功能与主治
活血祛瘀，溃坚破结  

---
# 狗皮膏

## 出处
《通行方》

## 药物组成
- 阿魏 90克  
- 荜澄茄 30克  
- 桃仁 15克  
- 胡椒 9克  
- 乳香 9克  
- 没药 9克  
- 三棱 9克  
- 青皮 9克  
- 莪术 9克  
- 五灵脂 9克  
- 血竭 6克  
- 白信 1.8克  
- 冰片 1.2克  
- 麝香 0.6克  
- 清凉膏药肉 960克  

## 功能与主治
温散寒湿，活血消肿止痛  

---
# 升麻散坚汤

## 出处
《外科正宗》

## 药物组成
- 升麻 1.5克  
- 莪术 1.5克  
- 甘草 1.5克  
- 三棱 1.5克  
- 陈皮 1.5克  
- 桔梗 1.5克  
- 黄连 1.5克  
- 龙胆草 1.5克  
- 葛根 1.5克  
- 川芎 1.5克  
- 白芍 1.5克  
- 夏枯草 1.5克  
- 连翘 1.5克  
- 黄芩 1.5克  
- 当归 1.5克  
- 天花粉（有痰加）适量  

## 功能与主治
散结消肿。治瘰疬肿块坚硬  

---
# 散肿溃坚汤

## 出处
《外科正宗》

## 药物组成
- 黄芩 2.4克  
- 白芍 1.5克  
- 当归 1.5克  
- 龙胆草 1.5克  
- 桔梗 1.5克  
- 知母（酒炒）1.5克  
- 黄柏（酒炒）1.5克  
- 昆布 1.5克  
- 天花粉 1.5克  
- 连翘 1.5克  
- 葛根 1.5克  
- 炙甘草 1.5克  
- 黄连 0.9克  
- 三棱（酒拌炒）0.9克  
- 莪术 0.9克  
- 柴胡 1.2克  
- 升麻 0.9克  

## 功能与主治
消肿溃坚。治瘰疬马刀疮  

---
# 代抵当汤

## 出处
《王氏准绳》

## 药物组成
- 生川军（酒炒）120克  
- 炒穿甲 30克  
- 元明粉 30克  
- 归尾 30克  
- 光桃仁 30枚  
- 蓬莪术（醋炒）30克  
- 紫瑶桂 9克  
- 细生地 30克  

---
# 魏香散

## 出处
《小儿药证直诀》

## 药物组成
- 蓬莪术 15克  
- 真阿魏 3克  

---
# 温经汤

## 出处
《校注妇人良方》

## 药物组成
- 桂枝 9克  
- 川芎 9克  
- 当归 9克  
- 丹皮 9克  
- 党参 9克  
- 牛膝 9克  
- 白芍 9克  
- 莪术 9克  
- 甘草 9克  

## 功能与主治
温经散寒，活血调经。用于月经后期、月经过少  

---
# 万病遇仙丹

## 出处
《医便》

## 药物组成
- 黑牵牛 300克（半生半炒，取头末150克）  
- 大黄（酒浸，晒干）120克  
- 三棱 120克  
- 莪术 120克  
- 猪牙皂角（去弦、子）120克  
- 茵陈 120克  
- 枳壳（去穰）120克  
- 槟榔 120克  
- 木香 30克  

## 功能与主治
攻积泻热。治湿热内伤血分  

---
# 香橘饼

## 出处
《医便》

## 药物组成
- 陈皮（去白）120克  
- 青皮（去穰麸炒）120克  
- 厚朴（姜制）120克  
- 青木香120克  
- 山楂肉（去核净）120克  
- 神曲（炒）120克  
- 麦芽（炒）120克  
- 白术（炒）120克  
- 三棱（醋炒）60克  
- 莪术（醋炒）60克  
- 香附（炒）60克  
- 砂仁（炒）60克  
- 甘草（炙）60克  
- 人参（滋润有润者去芦）60克  
- 木香（不见火）15克  

## 功能与主治
治小儿疳积，下痢，并久泻不止  

---
# 导气丸

## 出处
《医考帮》

## 药物组成
- 青皮（水蛭炒，适量）  
- 莪术（虻虫炒，适量）  
- 三棱（于漆炒，适量）  
- 槟榔（斑描炒，适量）  
- 吴茱萸（牵牛炒，适量）  
- 干姜（硇砂炒，适量）  
- 胡椒（茴香炒，适量）  
- 附子（盐炒，适量）  
- 赤芍药（川椒炒，适量）  
- 石菖蒲（桃仁炒，适量）  

## 功能与主治
诸腹胀大，痞塞不通，大便虚秘  

---
# 红丸子

## 出处
《医考帮》

## 药物组成
- 京三棱（醋煮）150克  
- 蓬莪术（醋煮）150克  
- 陈皮（去白）150克  
- 青皮（麸炒）150克  
- 干姜（炮）  
- 胡椒 适量  

## 功能与主治
伤寒冷之物，腹痛成积者  

---
# 正脾散

## 出处
《医学正传》

## 药物组成
- 蓬莪术（炮）等分  
- 香附子（童便浸）等分  
- 茴香等分  
- 甘草（炙）等分  
- 陈皮等分  

## 功能与主治
治产后通身浮肿，及治妇人大病后脾气虚弱，中满腹胀等病  

---
# 十全育真汤

## 出处
《医学衷中参西录·方剂篇》

## 药物组成
- 野台党参12克  
- 生黄芪12克  
- 生山药12克  
- 知母12克  
- 玄参12克  
- 生龙骨（捣细）12克  
- 生牡蛎（捣细）12克  
- 丹参6克  
- 三棱
- 莪术 4.5克  

## 功能与主治  
补气固脱，化瘀滋阴。治虚劳，脉弦、数、细、微，肌肤甲错，形体羸瘦，饮食不壮筋力，或自汗，或咳逆，或喘促，或寒热不时，或多梦纷纭，精气不固   补气固脱，化瘀滋阴 
---

# 消瘰丸  

## 出处  
《医学衷中参西录·方剂篇》  

## 药物组成  
- 牡蛎（煅） 300克  
- 生黄芪 120克  
- 三棱 60克  
- 莪术 60克  
- 朱血竭 30克  
- 生明乳香 30克  
- 生明没药 30克  
- 龙胆草 60克  
- 玄参 90克  
- 浙贝母 60克  

## 功能与主治  
疏肝解郁，消痰软坚。治瘰疬  
---

# 理冲汤  

## 出处  
《医学衷中参西录·方剂篇》  

## 药物组成  
- 生黄芪 9克  
- 党参 6克  
- 于白术 6克  
- 生山药 15克  
- 天花粉 12克  
- 知母 12克  
- 三棱 9克  
- 莪术 9克  
- 生鸡内金 9克  

## 功能与主治  
益气血，滋阴化瘀。用于妇女经闭、癥瘕积聚 。治妇女经闭不行或产后恶露不尽，结为癥瘕，以致阴虚作热，阳虚作冷，食少劳嗽，虚证沓来。亦治室女月闭血枯。并治男子劳瘵，一切脏腑癥瘕、积聚、气郁、脾弱、满闷、痞胀、不能饮食   益气血，滋阴，化瘀消症

---

# 金铃泻肝汤  

## 出处  
《医学衷中参西录·方剂篇》  

## 药物组成  
- 川楝子（捣） 15克  
- 生明乳香 12克  
- 生明没药 12克  
- 三棱 9克  
- 莪术 9克  
- 甘草 3克  

## 功能与主治  
疏肝泄热，活血止痛。治胁下掀痛  

---

# 健运汤  

## 出处  
《医学衷中参西录·方剂篇》  

## 药物组成  
- 生黄芪 18克  
- 野台党参 9克  
- 当归 9克  
- 寸麦冬 9克  
- 知母 9克  
- 生明乳香 9克  
- 生明没药 9克  
- 莪术 3克  
- 三棱 3克  

## 功能与主治  
补气活血。治气虚腿疼、臂疼  

---

# 理冲丸  

## 出处  
《医学衷中参西录·方剂篇》  

## 药物组成  
- 水蛭 30克  
- 生黄芪 45克  
- 生三棱 15克  
- 生莪术 15克  
- 当归 18克  
- 知母 18克  
- 生桃仁 18克  

## 功能与主治  
破血逐瘀，消癥散结。治妇女经闭不行或产后恶露不尽，结为癥瘕，以致阴虚作热，阳虚作冷，食少劳嗽，虚证沓来。亦治室女月闭血枯。并治男子劳瘵，一切脏腑癥瘕、积聚、气郁、脾弱、满闷、痞胀、不能饮食


---

# 理中汤  

## 出处  
《医学衷中参西录》  

## 药物组成  
- 生黄芪 9克  
- 党参 6克  
- 于白术 6克  
- 生山药 15克  
- 天花粉 12克  
- 知母 12克  
- 三棱 9克  
- 莪术 9克  
- 生鸡内金 9克  

## 功能与主治  
化瘀消癥。治妇女经闭、癥瘕  

---
#香棱丸  

##出处##  
《医宗金鉴·妇科心法要诀》  

##药物组成##  
- 木香 15克  
- 丁香 15克  
- 枳壳（麸炒） 等分  
- 三棱（酒浸一夕） 等分  
- 莪术（细锉，每一两用巴豆三十粒，去壳同炒，待巴豆黄色，去巴豆不用） 等分  
- 青皮（炙） 等分  
- 川楝子肉 等分  
- 茴香（炒） 等分  

##功能与主治##  
（原文未明确，需补充）  

---

# 当归散  

## 出处  
《医宗金鉴·妇科心法要诀》  

## 药物组成  
- 当归（适量）  
- 川芎（适量）  
- 鳖甲（适量）  
- 吴茱萸（适量）  
- 桃仁（适量）  
- 赤芍（适量）  
- 肉桂（适量）  
- 槟榔（适量）  
- 青皮（适量）  
- 木香（适量）  
- 大黄（适量）  
- 蓬莪术（适量）  

## 功能与主治  
温经破气，活血行瘀  

---

# 乌药散  

## 出处  
《医宗金鉴·妇科心法要诀》  

## 药物组成  
- 乌药（等分）  
- 莪术（等分）  
- 桂心（等分）  
- 当归（炒，等分）  
- 桃仁（等分）  
- 木香（等分）  
- 青皮（等分）  

## 功能与主治  
破气攻瘀，消积散结  

---

# 瑞金散

## 出处  
《证治准绳》

## 药物组成  
延胡索3克 丹皮3克 红花3克 赤芍6克 片姜黄9克 莪术6克 川芎6克 当归6克 官桂1.5克  

## 功能与主治  
活血调气  

---

# 十味通经汤

## 出处  
《中医妇科临证备要》1986翁充辉编著

## 药物组成  
桃仁12g 红花10g 熟地20g 当归尾20g 川芎18g 赤芍12g 三棱12g 莪术12g 水蛭6g 黄芪24g  

## 功能与主治  
补气活血，祛瘀通经  

---


# 八物汤

## 出处  
《中医妇科临证备要》1986翁充辉编著

## 药物组成  
熟地15g 当归12g 川芎12g 白芍15g 三棱9g 莪术9g 桃仁12g 红花9g 水蛭6g(烤干 研粉)  

## 功能与主治  
破瘀通络，调理气血  

---

# 三棱煎丸

## 出处  
《中医历代名家学术研究丛书》-中医数字图书馆

## 药物组成  
京三棱 莪术各60克 芫花15克 青皮45克  

## 功能与主治  
理气破血消癥  

---

#琥珀丸  

##出处##  
《重订严氏济生方》  

##药物组成##  
- 琥珀 30克  
- 白芍药 30克  
- 川乌 30克  
- 川牛膝 30克  
- 鳖甲 30克  
- 蓬莪术 30克  
- 当归 30克  
- 厚朴 30克  
- 木香 15克  
- 泽兰叶 15克  
- 官桂 15克  
- 麝香 1.5克  

##功能与主治##  
治妇人血瘕，腹中有块攻刺，小腹痛重，或腰背相引而痛，久而不治。黄瘦羸乏。活血化瘀消积。  

---

#琥珀散  

##出处##  
《重订严氏济生方》  

##药物组成##  
- 牡丹皮 30克  
- 赤芍药 30克  
- 蓬莪术 30克  
- 荆三棱 30克  
- 刘寄奴 30克  
- 熟地黄 30克  
- 玄胡索 30克  
- 当归 30克  
- 乌药 30克  
- 官桂 30克  

##功能与主治##  
治妇人、室女月水凝滞，胁肋胀刺，脐腹痛难忍，恶露不下，血上攻心，迷闷不省。凡有血气腹痛并皆治之。行气活血化瘀。  

---

# 小七香丸

## 出处  
方载和剂局方中

## 药物组成  
甘松2400克 益智仁1800克 香附子3600克 丁香皮3600克 甘草3600克 蓬莪术600克 缩砂仁600克  

## 功能与主治  
治郁怒忧思，或因闪肭颠仆，一切气滞腰痛 理气活血止痛  
---

# 万应宝珍膏

## 出处  
卫生部颁药品标准 《中药成方制剂》第二册

## 药物组成  
荆芥18g 山奈18g 麻黄18g 南刘寄奴18g 羌活18g 藁本18g 柴胡18g 地黄18g 生川乌18g 防风18g 苍术18g 川芎18g 独活18g 续断18g 威灵仙18g 何首乌18g 生草乌18g 赤芍18g 三棱18g 大黄18g 生天南星18g 当归18g 桃仁18g 香附18g 白芷18g 五加皮18g 枳壳18g 海风藤18g 猪牙皂18g 连翘18g 莪术18g 冰片18g 肉桂18g 细辛18g 附子(制)8g 木香18g 乳香(制)18g 没药(制)18g 阿魏18g 樟脑18g 小茴香18g  

## 功能与主治  
舒筋活血、 解毒。用于跌打损伤，风湿痹痛，痈疽肿痛  

---

# 五瘕丸

## 出处  
卫生部颁药品标准 《中药成方制剂》第二册

## 药物组成  
三棱(醋炒)8g 莪术(醋煮)8g 当归8g 赤芍8g 延胡索(醋炒)8g 槟榔8g 陈皮8g 青皮8g 枳壳(麸炒)8g 枳实(麸炒)12g 五灵脂(醋炒)8g 山楂8g 干漆(炭)8g 干姜8g 木香8g 吴茱萸(甘草炙)4g 使君子(去壳)6g 雷丸8g 牵牛子(炒)32g 莱菔子(炒)16g 牛膝12g 六神曲(麸炒)16g 红曲32g 大黄336g 硇砂(醋制)1.2g 芒硝16g 大腹皮13.5g  

## 功能与主治  
消积开郁，舒肝调气，活血通经。用于各种积聚，痞块胸膈满闷，两胁攻心作痛，妇女月经不调，闭经。  

---

# 和络舒肝胶囊

## 出处  
卫生部颁药品标准 《中药成方制剂》第二册

## 药物组成  
白术(炒)60g 白芍80g 三棱60g 香附(制)100g 莪术80g 当归60g 木瓜20g 大黄20g 红花40g 鳖甲(炙)15g 桃仁20g 郁金20g 茵陈60g 海藻65g 昆布80g 玄参60g 地黄100g 熟地黄80g 虎杖100g 土鳖虫100g 柴胡40g 制何首乌100g 凌霄花20g 蜣螂20g 五灵脂60g 黑豆100g 半边莲60g  

## 功能与主治  
疏肝理气，清化湿热，活血化瘀，滋养肝肾。用于慢性迁延性肝炎，慢性活动性肝炎及早期肝硬化  

---

# 和络舒肝片

## 出处  
卫生部颁药品标准 《中药成方制剂》第二册

## 药物组成  
白术(炒)60g 白芍80g 三棱60g 香附(制)100g 莪术80g 当归60g 木瓜20g 大黄20g 红花40g 鳖甲(炙)15g 桃仁20g 郁金20g 茵陈60g 海藻65g 昆布80g 玄参60g 地黄100g 熟地黄80g 虎杖100g 土鳖虫100g 柴胡40g 制何首乌100g 凌霄花20g 蜣螂20g 五灵脂60g 黑豆100g 半边莲60g  

## 功能与主治  
疏肝理气， 清化湿热，活血化瘀，滋养肝肾。用于慢性迁延性肝炎，慢性活动性肝炎及早期肝硬化  

---

# 调经化瘀丸

## 出处  
卫生部颁药品标准 《中药成方制剂》第一册

## 药物组成  
香附(醋制)1000g 艾叶(炭)20g 当归200g 地黄200g 川芎100g 赤芍100g 桃仁100g 红花100g 三棱(醋制)100g 莪术(醋制)100g 干漆(炭)100g  

## 功能与主治  
调经行血， 理气化瘀。用于气滞血瘀引起的经血不调，行经腹痛或经闭不通。  

---

# 通经甘露丸

## 出处  
卫生部颁药品标准 《中药成方制剂》第一册

## 药物组成  
当归120g 桃仁(去皮)120g 红花120g 牡丹皮120g 干漆(煅)120g 牛膝120g 三棱(麸炒)15g 莪术(醋炙)30g 大黄(酒炒)120g 肉桂(去粗皮)120g  

## 功能与主治  
活血祛瘀， 通经止痛。用于血瘀阻滞所致经闭不通，小腹疼痛，或经血量少，小腹疼痛拒按以及撇瘕积块。  

---

# 温经姊妹丸

## 出处  
卫生部颁药品标准 《中药成方制剂》第一册

## 药物组成  
五灵脂71g 桃仁霜95g 香附(醋炙)8g 肉桂60g 大黄83g 当归59g 青皮95g 莪术95g 丹参59g 红花95g  

## 功能与主治  
活血调经，逐瘀生新。用于瘀滞性经血不调，行经腹痛  

---

# 少林风湿跌打膏

## 出处  
卫生部颁药品标准《中药成方制剂》第二册

## 药物组成  
生川乌16g 生草乌16g 乌药16g 白芨16g 白芷16g 白蔹16g 土鳖虫16g 木瓜16g 三棱16g 莪术16g 当归16g 赤芍16g 肉桂16g 大黄32g 连翘32g 血竭10g 乳香(炒)6g 没药(炒)6g 三七6g 儿茶6g 薄荷脑8g 水杨酸甲酯8g 冰片8g 麝香0.16g  

## 功能与主治  
散瘀活血， 舒筋止痛，祛风散寒。用于跌打损伤，腰肢酸麻，腹内积聚，风湿痛  

---

# 三棱煎

## 出处  
薛立斋医学全书【明清名医全书大成】

## 药物组成  
莪术(醋浸炒)90g 三棱90g 青皮(去白)30g 半夏30g 麦芽(炒)30g  

## 功能与主治  
治血燥血瘕，食积痰聚  
---

# 神功散

## 出处  
薛立斋医学全书【明清名医全书大成】

## 药物组成  
五灵脂(炒)30克 莪术15克 桂心15克 芸薹子(炒)15克  

## 功能与主治  
治血滞，胸腹作痛  

---

# 红圆子

## 出处  
《宋·太平惠民和剂局方》

## 药物组成  
- 京三棱（浸软切片，2400克）  
- 蓬莪术（2400克）  
- 青橘皮（2400克）  
- 陈皮（去白，2400克）  
- 乾姜（炮，1440克）  
- 胡椒（1440克）  

## 功能与主治  
治丈夫脾积气滞，胸膈满闷，面黄腹胀，四肢无力，酒积不食，乾呕不止，背胛连心胸及两乳痛，妇人脾血积气，诸般血症气块，及小儿食积，骨瘦面黄，肚胀气急，不嗜饮食，渐成脾劳，不拘老少，并宜服之。（行气消积，活血化瘀，温阳散寒，健脾和胃）

---

# 清热调血汤

## 出处  
《古今医鉴》卷十一

## 药物组成  
- 当归（适量）  
- 川芎（适量）  
- 白芍药（适量）  
- 生地黄（适量）  
- 黄连（适量）  
- 香附（适量）  
- 桃仁（适量）  
- 红花（适量）  
- 玄胡索（适量）  
- 牡丹皮（适量）  
- 蓬莪术（适量）  

## 功能与主治  
主治妇人经水将来，腹中阵阵作痛，乍作乍止，气血俱实。（活血化瘀，行气止痛，清热凉血）

