# 丹参合剂

## 出处

《新医药学杂志》1975年第1期

## 药物组成

- 丹参  
- 当归  
- 桃仁  
- 郁金  
- 金银花  
- 香附  
- 陈皮  
- 败酱草  
- 茵陈  
- 甘草  
- 大枣  

## 功能与主治

活血祛瘀，清热解毒，疏肝利胆。

---

# 益胆丸

## 出处

合肥市中药制药厂

## 药物组成

- 郁金 120克  
- 玄参 100克  
- 滑石粉 100克  
- 明矾 100克  
- 金银花 100克  
- 火硝 210克  
- 甘草 60克  

## 功能与主治

行气散结，排石通淋。用于胆结石，肾结石，膀胱结石，尿道结石，阻塞性黄疸及肾炎，胆囊炎等。

---

# 利胆退黄汤

## 出处

熊寥生经验方

## 药物组成

- 茵陈 30克  
- 败酱草 30克  
- 板蓝根 30克  
- 玉米须 30克  
- 金钱草 60克  
- 郁金 12克  
- 栀子 10克  

## 功能与主治

清热利湿，利胆疏肝。

---

# 郁金黄芪灵芝饮

## 出处

《本草纲目方药精选》

## 药物组成

- 郁金 10克  
- 黄芪 25克  
- 灵芝 12克  
- 茯苓 12克  
- 茶叶 6克  

## 功能与主治

行气化瘀，清心解郁，利胆退黄。

---

# 清胆汤

## 出处

《急腹症方药新解》

## 药物组成

- 柴胡 15克  
- 黄芩 15克  
- 栀子 15克  
- 郁金 15克  
- 枳壳 15克  
- 大黄 15克（后下）  
- 金银花 25克  
- 茵陈 25克  
- 金钱草 25克  
- 黄连 10克  
- 芒硝 10克（冲服）  

## 功能与主治

理气开郁，利胆止痛，通里下热。

---

# 利胆排石片

## 出处

《中国药典》2020年版一部

## 药物组成

- 金钱草 250克  
- 茵陈 250克  
- 黄芩 75克  
- 木香 75克  
- 郁金 75克  
- 大黄 125克  
- 槟榔 125克  
- 麸炒枳实 50克  
- 芒硝 25克  
- 姜厚朴 50克  

## 功能与主治

清热利湿，利胆排石；疏肝解郁，利胆行气。

---

# 急肝退黄胶囊

## 出处

卫生部颁药品标准《中药成方制剂》第二册

## 药物组成

- 茵陈 250克  
- 黄柏 94克  
- 板蓝根 94克  
- 白茅根 94克  
- 苍术 94克  
- 郁金 94克  
- 秦艽 94克  
- 蒲公英 94克  
- 车前草 94克  
- 黄芩 94克  
- 麦芽 313克  
- 大黄 63克  
- 栀子 63克  

## 功能与主治

清肝利胆，退黄除湿。用于急性黄疸型肝炎。